.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.216395px;}
.ls1b{letter-spacing:-0.160293px;}
.ls6{letter-spacing:-0.152278px;}
.ls16{letter-spacing:-0.128234px;}
.lsd{letter-spacing:-0.120220px;}
.lse{letter-spacing:-0.112205px;}
.ls8{letter-spacing:-0.100183px;}
.ls12{letter-spacing:-0.096176px;}
.ls11{letter-spacing:-0.095984px;}
.lsc{letter-spacing:-0.084154px;}
.ls17{letter-spacing:-0.056102px;}
.ls1f{letter-spacing:-0.052095px;}
.ls9{letter-spacing:-0.048088px;}
.ls1a{letter-spacing:-0.044081px;}
.ls3{letter-spacing:-0.040073px;}
.ls18{letter-spacing:-0.038394px;}
.ls4{letter-spacing:-0.036066px;}
.ls10{letter-spacing:-0.032059px;}
.lsa{letter-spacing:-0.028051px;}
.ls2{letter-spacing:-0.024044px;}
.lsb{letter-spacing:-0.020037px;}
.ls19{letter-spacing:-0.016029px;}
.ls13{letter-spacing:-0.012022px;}
.ls5{letter-spacing:-0.008015px;}
.ls7{letter-spacing:-0.004007px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004007px;}
.ls1c{letter-spacing:0.008015px;}
.ls1d{letter-spacing:0.012022px;}
.ls14{letter-spacing:0.016029px;}
.ls1{letter-spacing:0.031963px;}
.ls15{letter-spacing:0.040073px;}
.ls20{letter-spacing:0.056102px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws22{word-spacing:-0.228417px;}
.ws1c{word-spacing:-0.180329px;}
.wsf{word-spacing:-0.176322px;}
.ws18{word-spacing:-0.152278px;}
.ws24{word-spacing:-0.144264px;}
.ws17{word-spacing:-0.140256px;}
.ws1a{word-spacing:-0.132242px;}
.ws21{word-spacing:-0.128234px;}
.ws6{word-spacing:-0.020037px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.052095px;}
.ws1d{word-spacing:0.056102px;}
.ws23{word-spacing:0.060110px;}
.ws16{word-spacing:0.064117px;}
.ws14{word-spacing:0.068124px;}
.ws7{word-spacing:0.072132px;}
.ws5{word-spacing:0.076139px;}
.ws11{word-spacing:0.080146px;}
.ws1e{word-spacing:0.084154px;}
.wsb{word-spacing:0.088161px;}
.ws2{word-spacing:0.092168px;}
.wsa{word-spacing:0.096176px;}
.ws10{word-spacing:0.100183px;}
.ws4{word-spacing:0.104190px;}
.ws3{word-spacing:0.108198px;}
.ws1{word-spacing:0.111870px;}
.ws15{word-spacing:0.112205px;}
.ws9{word-spacing:0.116212px;}
.ws20{word-spacing:0.120220px;}
.ws13{word-spacing:0.124227px;}
.wsc{word-spacing:0.152278px;}
.ws19{word-spacing:0.164300px;}
.ws8{word-spacing:0.168307px;}
.wse{word-spacing:0.180329px;}
.wsd{word-spacing:0.188344px;}
.ws1b{word-spacing:0.228417px;}
.ws1f{word-spacing:0.284520px;}
._0{margin-left:-1.675899px;}
._1{width:1.021056px;}
._4{width:401.401846px;}
._9{width:461.209557px;}
._6{width:464.924343px;}
._5{width:555.409628px;}
._3{width:616.533280px;}
._a{width:622.255733px;}
._2{width:698.767494px;}
._8{width:700.009763px;}
._7{width:738.407903px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.914800px;}
.fs4{font-size:35.994000px;}
.fs2{font-size:40.073200px;}
.fs3{font-size:47.992000px;}
.fs0{font-size:71.988000px;}
.fs1{font-size:79.906800px;}
.y45{bottom:48.548090px;}
.y44{bottom:67.343693px;}
.y0{bottom:75.515966px;}
.y43{bottom:80.452301px;}
.y41{bottom:88.548897px;}
.y42{bottom:96.548930px;}
.y40{bottom:117.465086px;}
.y3f{bottom:147.923728px;}
.y3e{bottom:164.020358px;}
.y3a{bottom:180.116827px;}
.y3d{bottom:180.116988px;}
.y3c{bottom:196.117053px;}
.y3b{bottom:212.213683px;}
.y39{bottom:241.033629px;}
.y37{bottom:249.130065px;}
.y38{bottom:257.130259px;}
.y36{bottom:278.624674px;}
.y35{bottom:294.721304px;}
.y33{bottom:294.817707px;}
.y34{bottom:310.817933px;}
.y32{bottom:333.950884px;}
.y31{bottom:356.794625px;}
.y30{bottom:379.638526px;}
.y2f{bottom:402.385863px;}
.y2e{bottom:426.097555px;}
.y2b{bottom:442.193864px;}
.y2d{bottom:442.194185px;}
.y2c{bottom:458.194251px;}
.y2a{bottom:482.001704px;}
.y29{bottom:504.845605px;}
.y28{bottom:527.593103px;}
.y27{bottom:550.436843px;}
.y26{bottom:576.172202px;}
.y25{bottom:607.299723px;}
.y1e{bottom:626.769989px;}
.y18{bottom:627.833960px;}
.y24{bottom:646.337139px;}
.y21{bottom:647.401272px;}
.y1d{bottom:665.807566px;}
.y17{bottom:666.871537px;}
.y23{bottom:685.374717px;}
.y20{bottom:686.438688px;}
.y1c{bottom:704.845143px;}
.y16{bottom:705.909115px;}
.y1b{bottom:724.412294px;}
.y15{bottom:725.476266px;}
.y22{bottom:743.882720px;}
.y1f{bottom:744.946692px;}
.y1a{bottom:763.449871px;}
.y14{bottom:764.513843px;}
.y19{bottom:782.920297px;}
.y13{bottom:784.272354px;}
.y12{bottom:807.983564px;}
.y11{bottom:848.750618px;}
.y10{bottom:868.221044px;}
.yf{bottom:887.788195px;}
.ye{bottom:907.258621px;}
.yd{bottom:926.825772px;}
.yc{bottom:946.296038px;}
.yb{bottom:965.863349px;}
.ya{bottom:985.333615px;}
.y9{bottom:1004.900926px;}
.y8{bottom:1024.371192px;}
.y7{bottom:1043.938343px;}
.y6{bottom:1063.408769px;}
.y5{bottom:1082.975920px;}
.y4{bottom:1102.446346px;}
.y3{bottom:1122.013497px;}
.y2{bottom:1154.592210px;}
.y1{bottom:1226.497228px;}
.h9{height:21.271339px;}
.h8{height:23.990142px;}
.h6{height:26.708944px;}
.h7{height:28.959148px;}
.h4{height:30.641910px;}
.h5{height:34.939488px;}
.h2{height:47.980283px;}
.h3{height:58.174335px;}
.h1{height:1241.996639px;}
.h0{height:1352.860504px;}
.w1{width:857.186555px;}
.w0{width:956.000000px;}
.x0{left:61.055462px;}
.x3{left:68.308851px;}
.x2{left:70.139069px;}
.x5{left:107.055451px;}
.xa{left:431.204844px;}
.x7{left:436.989046px;}
.x9{left:450.772477px;}
.x8{left:468.700932px;}
.x4{left:506.674858px;}
.x6{left:545.422583px;}
.x1{left:879.792339px;}
.xb{left:910.829080px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.179575pt;}
.ls1b{letter-spacing:-0.133018pt;}
.ls6{letter-spacing:-0.126368pt;}
.ls16{letter-spacing:-0.106415pt;}
.lsd{letter-spacing:-0.099764pt;}
.lse{letter-spacing:-0.093113pt;}
.ls8{letter-spacing:-0.083137pt;}
.ls12{letter-spacing:-0.079811pt;}
.ls11{letter-spacing:-0.079652pt;}
.lsc{letter-spacing:-0.069835pt;}
.ls17{letter-spacing:-0.046556pt;}
.ls1f{letter-spacing:-0.043231pt;}
.ls9{letter-spacing:-0.039906pt;}
.ls1a{letter-spacing:-0.036580pt;}
.ls3{letter-spacing:-0.033255pt;}
.ls18{letter-spacing:-0.031861pt;}
.ls4{letter-spacing:-0.029929pt;}
.ls10{letter-spacing:-0.026604pt;}
.lsa{letter-spacing:-0.023278pt;}
.ls2{letter-spacing:-0.019953pt;}
.lsb{letter-spacing:-0.016627pt;}
.ls19{letter-spacing:-0.013302pt;}
.ls13{letter-spacing:-0.009976pt;}
.ls5{letter-spacing:-0.006651pt;}
.ls7{letter-spacing:-0.003325pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003325pt;}
.ls1c{letter-spacing:0.006651pt;}
.ls1d{letter-spacing:0.009976pt;}
.ls14{letter-spacing:0.013302pt;}
.ls1{letter-spacing:0.026524pt;}
.ls15{letter-spacing:0.033255pt;}
.ls20{letter-spacing:0.046556pt;}
.ws22{word-spacing:-0.189551pt;}
.ws1c{word-spacing:-0.149646pt;}
.wsf{word-spacing:-0.146320pt;}
.ws18{word-spacing:-0.126368pt;}
.ws24{word-spacing:-0.119717pt;}
.ws17{word-spacing:-0.116391pt;}
.ws1a{word-spacing:-0.109740pt;}
.ws21{word-spacing:-0.106415pt;}
.ws6{word-spacing:-0.016627pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.043231pt;}
.ws1d{word-spacing:0.046556pt;}
.ws23{word-spacing:0.049882pt;}
.ws16{word-spacing:0.053207pt;}
.ws14{word-spacing:0.056533pt;}
.ws7{word-spacing:0.059858pt;}
.ws5{word-spacing:0.063184pt;}
.ws11{word-spacing:0.066509pt;}
.ws1e{word-spacing:0.069835pt;}
.wsb{word-spacing:0.073160pt;}
.ws2{word-spacing:0.076486pt;}
.wsa{word-spacing:0.079811pt;}
.ws10{word-spacing:0.083137pt;}
.ws4{word-spacing:0.086462pt;}
.ws3{word-spacing:0.089787pt;}
.ws1{word-spacing:0.092835pt;}
.ws15{word-spacing:0.093113pt;}
.ws9{word-spacing:0.096438pt;}
.ws20{word-spacing:0.099764pt;}
.ws13{word-spacing:0.103089pt;}
.wsc{word-spacing:0.126368pt;}
.ws19{word-spacing:0.136344pt;}
.ws8{word-spacing:0.139669pt;}
.wse{word-spacing:0.149646pt;}
.wsd{word-spacing:0.156297pt;}
.ws1b{word-spacing:0.189551pt;}
.ws1f{word-spacing:0.236108pt;}
._0{margin-left:-1.390739pt;}
._1{width:0.847320pt;}
._4{width:333.101950pt;}
._9{width:382.733175pt;}
._6{width:385.815877pt;}
._5{width:460.904782pt;}
._3{width:511.628036pt;}
._a{width:516.376794pt;}
._2{width:579.869817pt;}
._8{width:580.900710pt;}
._7{width:612.765276pt;}
.fs5{font-size:26.484388pt;}
.fs4{font-size:29.869498pt;}
.fs2{font-size:33.254608pt;}
.fs3{font-size:39.825997pt;}
.fs0{font-size:59.738996pt;}
.fs1{font-size:66.310385pt;}
.y45{bottom:40.287467pt;}
.y44{bottom:55.884933pt;}
.y0{bottom:62.666667pt;}
.y43{bottom:66.763067pt;}
.y41{bottom:73.482000pt;}
.y42{bottom:80.120800pt;}
.y40{bottom:97.478000pt;}
.y3f{bottom:122.754000pt;}
.y3e{bottom:136.111733pt;}
.y3a{bottom:149.469333pt;}
.y3d{bottom:149.469467pt;}
.y3c{bottom:162.747067pt;}
.y3b{bottom:176.104800pt;}
.y39{bottom:200.020933pt;}
.y37{bottom:206.739733pt;}
.y38{bottom:213.378667pt;}
.y36{bottom:231.215733pt;}
.y35{bottom:244.573467pt;}
.y33{bottom:244.653467pt;}
.y34{bottom:257.931200pt;}
.y32{bottom:277.128000pt;}
.y31{bottom:296.084800pt;}
.y30{bottom:315.041733pt;}
.y2f{bottom:333.918533pt;}
.y2e{bottom:353.595600pt;}
.y2b{bottom:366.953067pt;}
.y2d{bottom:366.953333pt;}
.y2c{bottom:380.230933pt;}
.y2a{bottom:399.987467pt;}
.y29{bottom:418.944400pt;}
.y28{bottom:437.821333pt;}
.y27{bottom:456.778133pt;}
.y26{bottom:478.134533pt;}
.y25{bottom:503.965600pt;}
.y1e{bottom:520.122933pt;}
.y18{bottom:521.005867pt;}
.y24{bottom:536.360667pt;}
.y21{bottom:537.243733pt;}
.y1d{bottom:552.518133pt;}
.y17{bottom:553.401067pt;}
.y23{bottom:568.755867pt;}
.y20{bottom:569.638800pt;}
.y1c{bottom:584.913333pt;}
.y16{bottom:585.796267pt;}
.y1b{bottom:601.151067pt;}
.y15{bottom:602.034000pt;}
.y22{bottom:617.308533pt;}
.y1f{bottom:618.191467pt;}
.y1a{bottom:633.546267pt;}
.y14{bottom:634.429200pt;}
.y19{bottom:649.703733pt;}
.y13{bottom:650.825733pt;}
.y12{bottom:670.502400pt;}
.y11{bottom:704.332800pt;}
.y10{bottom:720.490267pt;}
.yf{bottom:736.728000pt;}
.ye{bottom:752.885467pt;}
.yd{bottom:769.123200pt;}
.yc{bottom:785.280533pt;}
.yb{bottom:801.518400pt;}
.ya{bottom:817.675733pt;}
.y9{bottom:833.913600pt;}
.y8{bottom:850.070933pt;}
.y7{bottom:866.308667pt;}
.y6{bottom:882.466133pt;}
.y5{bottom:898.703867pt;}
.y4{bottom:914.861333pt;}
.y3{bottom:931.099067pt;}
.y2{bottom:958.134400pt;}
.y1{bottom:1017.804533pt;}
.h9{height:17.651948pt;}
.h8{height:19.908137pt;}
.h6{height:22.164326pt;}
.h7{height:24.031650pt;}
.h4{height:25.428084pt;}
.h5{height:28.994415pt;}
.h2{height:39.816274pt;}
.h3{height:48.275773pt;}
.h1{height:1030.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:711.333333pt;}
.w0{width:793.333333pt;}
.x0{left:50.666667pt;}
.x3{left:56.685867pt;}
.x2{left:58.204667pt;}
.x5{left:88.839600pt;}
.xa{left:357.833867pt;}
.x7{left:362.633867pt;}
.x9{left:374.072000pt;}
.x8{left:388.949867pt;}
.x4{left:420.462400pt;}
.x6{left:452.617067pt;}
.x1{left:730.092667pt;}
.xb{left:755.848400pt;}
}
